SPLPFL(3)

SYNOPSIS
SUBROUTINE SPLPFL (MRELAS, NVARS, IENTER, ILEAVE, IBASIS, IND, + IBB, THETA, DIRNRM, RPRNRM, CSC, WW, BL, BU, ERP, RPRIM, + PRIMAL, FINITE, ZEROLV)

NAME
splpfl - Subsidiary to SPLP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SPLPFL-S, DPLPFL-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
THE EDITING REQUIRED TO CONVERT THIS SUBROUTINE FROM SINGLE TO DOUBLE PRECISION INVOLVES THE FOLLOWING CHARACTER STRING CHANGES. USE AN EDITING COMMAND (CHANGE) /STRING-1/(TO)STRING-2/. /REAL (12 BLANKS)/DOUBLE PRECISION/. THIS SUBPROGRAM IS PART OF THE SPLP( ) PACKAGE. IT IMPLEMENTS THE PROCEDURE (CHOOSE VARIABLE TO LEAVE BASIS).

REVISED 811130-1045 REVISED YYMMDD-HHMM

SEE ALSO
SPLP

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890605 Removed unreferenced labels. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)